<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <a href="mailto:mario12111988@gmail.com">Envio Mail</a>
    </b>
    <a href="mailto:mario12111988@gmail.com?cc=mario12111988@gmail.com&bcc=mario12111988@gmail.com">Envio cc </a>
    </b>
    <a href="mailto:mario12111988@gmail.com?subject=Hola+Mundo&body=<br> ff</br> ">Envibo con mail</a>
    <h1>prueba alnacenamiento</h1>
    <input type="text" name="nombre" id="nombre"><br><br>
    <input type="number" name="edad" id="edad"><br><br>
    <button id="btnadd">AddLocal storage</button><br><br>
    <button id="btnshow">RestLocal storage</button><br><br>
</body>
<footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>


<script src="js/almacenamiento.js"></script>
</html>